body {
    background: #1E1E1E;
    
}

#login-form {
    width: 1848px;
    height: 1268px;
    background: url('../Rectangle\ 10.png'), #303234;

}

.desktop {
    width: 1363px;
    height: 1000px;
    box-shadow: -40px 44px 60px 0px #30323426;

}

.form-right {
    width: 735px;
    height: 1000px;
    margin-top: 134px;
    margin-left: 229px;

    background: #E5E5E5;
    border: 8px solid rgba(229, 229, 229, 0.54);
    box-shadow: inset 7.7px -7.7px 7.7px rgba(149, 149, 149, 0.1), inset -7.7px 7.7px 7.7px rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(7.7px);
    /* Note: backdrop-filter has minimal browser support */
}
.form-left{
    background-image: url('');
}